/*! Build time: 6/11/2026, 6:19:02 PM
Package: @bilibili-activity/member-status-jump
Version: 0.0.17
Env: production
 */
._jumpWrapper_47v2t_1{position:relative;line-height:0;margin:0;padding:0;width:100%;overflow-x:hidden;-webkit-text-size-adjust:none}._jumpWrapper_47v2t_1 *{box-sizing:border-box}._jumpWrapper_47v2t_1 img{display:block}
